CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register   Reset Password   Activate Account
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In October 2003

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1 CVE-2003-1197 XSS 2003-10-30 2008-09-05
6.8
User Remote Medium Not required Partial Partial Partial
Cross-site scripting (XSS) vulnerability in index.php for Ledscripts.com LedForums Beta 1 allows remote attackers to inject arbitrary web script or HTML via the (1) top_message parameter or (2) topic field of a new thread.
2 CVE-2003-1194 XSS 2003-10-30 2008-09-05
6.8
User Remote Medium Not required Partial Partial Partial
Cross-site scripting (XSS) vulnerability in Booby .1 through 0.2.3 allows remote attackers to inject arbitrary web script or HTML via the error message.
3 CVE-2003-1191 DoS 2003-10-29 2008-09-05
5.0
None Remote Low Not required None None Partial
chatbox.php in e107 0.554 and 0.603 allows remote attackers to cause a denial of service (pages fail to load) via HTML in the Name field, which prevents the main.php form from being loaded.
4 CVE-2003-1189 DoS 2003-10-29 2008-09-05
5.0
None Remote Low Not required None None Partial
Unknown vulnerability in Nokia IPSO 3.7, configured as IP Clusters, allows remote attackers to cause a denial of service via unknown attack vectors.
5 CVE-2003-1186 Exec Code Overflow 2003-10-29 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in TelCondex SimpleWebServer 2.12.30210 Build3285 allows remote attackers to execute arbitrary code via a long HTTP Referer header.
6 CVE-2003-1183 2003-10-28 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
The WebCache component in Oracle Files 9.0.3.1.0, 9.0.3.2.0, and 9.0.3.3.0 of Oracle Collaboration Suite Release 1 caches files despite the cacheability rules imposed by Oracle Files, which allows local users to gain access.
7 CVE-2003-1181 +Info 2003-10-25 2008-09-05
5.0
None Remote Low Not required Partial None None
Advanced Poll 2.0.2 allows remote attackers to obtain sensitive information via an HTTP request to info.php, which invokes the phpinfo() function.
8 CVE-2003-1160 +Priv Bypass 2003-10-30 2008-09-05
10.0
Admin Remote Low Not required Complete Complete Complete
FlexWATCH Network video server 132 allows remote attackers to bypass authentication and gain administrative privileges via an HTTP request to aindex.htm that contains double leading slashes (//).
9 CVE-2003-1159 DoS 2003-10-31 2008-09-05
5.0
None Remote Low Not required None None Partial
Plug and Play Web Server Proxy 1.0002c allows remote attackers to cause a denial of service (server crash) via an invalid URI in an HTTP GET request to TCP port 8080.
10 CVE-2003-1151 79 XSS 2003-10-28 2008-09-05
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in Fastream NETFile Server 6.0.3.588 allows remote attackers to inject arbitrary web script or HTML via the URL, which is displayed on a "404 Not Found" error page.
11 CVE-2003-1150 DoS Exec Code Overflow 2003-10-27 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in the portmapper service (PMAP.NLM) in Novell NetWare 6 SP3 and ZenWorks for Desktops 3.2 SP2 through 4.0.1 allows remote attackers to cause a denial of service and possibly execute arbitrary code via unknown attack vectors.
12 CVE-2003-1149 XSS 2003-10-27 2008-09-05
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in Symantec Norton Internet Security 2003 6.0.4.34 allows remote attackers to inject arbitrary web script or HTML via a URL to a blocked site, which is displayed on the blocked sites error page.
13 CVE-2003-1148 Exec Code File Inclusion 2003-10-25 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Multiple PHP remote file inclusion vulnerabilities in J-Pierre DEZELUS Les Visiteurs 2.0.1, as used in phpMyConferences (phpMyConference) 8.0.2 and possibly other products, allow remote attackers to execute arbitrary PHP code via a URL in the lvc_include_dir parameter to (1) config.inc.php or (2) new-visitor.inc.php in common/visiteurs/include/.
14 CVE-2003-1143 DoS 2003-10-30 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Croteam Serious Sam demo test 2 2.1a, Serious Sam: the First Encounter 1.05, and Serious Sam: the Second Encounter 1.05 allow remote attackers to cause a denial of service (crash or freeze) via a TCP packet with an invalid first parameter.
15 CVE-2003-1140 Exec Code Overflow 2003-10-27 2008-09-05
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in Musicqueue 1.2.0 allows local users to execute arbitrary code via a long language variable in the configuration file.
16 CVE-2003-1139 2003-10-27 2008-09-05
5.0
None Remote Low Not required None Partial None
Musicqueue 1.2.0 allows local users to overwrite arbitrary files by triggering a segmentation fault and using a symlink attack on the resulting musicqueue.crash file.
17 CVE-2003-1138 2003-10-27 2008-09-05
5.0
None Remote Low Not required Partial None None
The default configuration of Apache 2.0.40, as shipped with Red Hat Linux 9.0, allows remote attackers to list directory contents, even if auto indexing is turned off and there is a default web page configured, via a GET request containing a double slash (//).
18 CVE-2003-1137 2003-10-27 2008-09-05
5.0
None Remote Low Not required Partial None None
Charles Steinkuehler sh-httpd 0.3 and 0.4 allows remote attackers to read files or execute arbitrary CGI scripts via a GET request that contains an asterisk (*) wildcard character.
19 CVE-2003-1136 XSS 2003-10-23 2008-09-05
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in Chi Kien Uong Guestbook 1.51 allows remote attackers to inject arbitrary web script or HTML via (1) HTML in a posted message or (2) Javascript in an onmouseover attribute in an e-mail address or URL.
20 CVE-2003-1062 2003-10-15 2008-09-05
4.6
None Local Low Not required Partial Partial Partial
Unknown vulnerability in the sysinfo system call for Solaris for SPARC 2.6 through 9, and Solaris for x86 2.6, 7, and 8, allows local users to read kernel memory.
21 CVE-2003-1061 DoS 2003-10-14 2008-09-05
1.2
None Local High Not required None None Partial
Race condition in Solaris 2.6 through 9 allows local users to cause a denial of service (kernel panic), as demonstrated via the namefs function, pipe, and certain STREAMS routines.
22 CVE-2003-1060 DoS 2003-10-27 2008-09-05
5.0
None Remote Low Not required None None Partial
The NFS Server for Solaris 7, 8, and 9 allows remote attackers to cause a denial of service (UFS panic) via certain invalid UFS requests, which triggers a null dereference.
23 CVE-2003-1053 Exec Code Overflow 2003-10-03 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
Multiple buffer overflows in XShisen allow attackers to execute arbitrary code via a long (1) -KCONV command line option or (2) XSHISENLIB environment variable.
24 CVE-2003-0827 DoS 2003-10-06 2008-09-10
5.0
None Remote Low Not required None None Partial
The DB2 Discovery Service for IBM DB2 before FixPak 10a allows remote attackers to cause a denial of service (crash) via a long packet to UDP port 523.
25 CVE-2003-0826 Exec Code Overflow 2003-10-06 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
lsh daemon (lshd) does not properly return from certain functions in (1) read_line.c, (2) channel_commands.c, or (3) client_keyexchange.c when long input is provided, which could allow remote attackers to execute arbitrary code via a heap-based buffer overflow attack.
26 CVE-2003-0805 Exec Code Overflow 2003-10-06 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Multiple buffer overflows in UMN gopher daemon (gopherd) 2.x and 3.x before 3.0.6 allows attackers to execute arbitrary code via (1) a long filename as a result of a LIST command, and (2) the GSisText function, which calculates the view-type.
27 CVE-2003-0803 2003-10-06 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Nokia Electronic Documentation (NED) 5.0 allows remote attackers to use NED as an open HTTP proxy via a URL in the location parameter, which NED accesses and returns to the user.
28 CVE-2003-0802 2003-10-06 2008-09-10
5.0
None Remote Low Not required Partial None None
Nokia Electronic Documentation (NED) 5.0 allows remote attackers to obtain a directory listing of the WebLogic web root, and the physical path of the NED server, via a "retrieve" action with a location parameter of . (dot).
29 CVE-2003-0801 79 XSS 2003-10-06 2008-09-10
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in Nokia Electronic Documentation (NED) 5.0 allows remote attackers to execute arbitrary web script and steal cookies via a URL to the docs/ directory that contains the script.
30 CVE-2003-0791 2003-10-07 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
The Script.prototype.freeze/thaw functionality in Mozilla 1.4 and earlier allows attackers to execute native methods by modifying the string used as input to the script.thaw JavaScript function, which is then deserialized and executed.
31 CVE-2003-0785 Bypass 2003-10-06 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
ipmasq before 3.5.12, in certain configurations, may forward packets to the external interface even if the packets are not associated with an established connection, which could allow remote attackers to bypass intended filtering.
32 CVE-2003-0784 +Priv 2003-10-06 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Format string vulnerability in tsm for the bos.rte.security fileset on AIX 5.2 allows remote attackers to gain root privileges via login, and local users to gain privileges via login, su, or passwd, with a username that contains format string specifiers.
33 CVE-2003-0783 Overflow +Priv 2003-10-06 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Multiple buffer overflows in hztty 2.0 allow local users to gain root privileges.
34 CVE-2003-0759 Overflow +Priv 2003-10-06 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in db2licm in IBM DB2 Universal Data Base 7.2 before Fixpak 10a allows local users to gain root privileges via a long command line argument.
35 CVE-2003-0758 Overflow +Priv 2003-10-06 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in db2dart in IBM DB2 Universal Data Base 7.2 before Fixpak 10 allows local users to gain root privileges via a long command line argument.
36 CVE-2003-0757 2003-10-20 2008-09-05
5.0
None Remote Low Not required Partial None None
Check Point FireWall-1 4.0 and 4.1 before SP5 allows remote attackers to obtain the IP addresses of internal interfaces via certain SecuRemote requests to TCP ports 256 or 264, which leaks the IP addresses in a reply packet.
37 CVE-2003-0756 Dir. Trav. 2003-10-20 2008-09-10
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in sitebuilder.cgi in SiteBuilder 1.4 allows remote attackers to read arbitrary files via .. (dot dot) sequences in the selectedpage parameter.
38 CVE-2003-0755 Exec Code Overflow 2003-10-20 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in sys_cmd.c for gtkftpd 1.0.4 and earlier allows remote attackers to execute arbitrary code by creating long directory names and listing them with a LIST command.
39 CVE-2003-0754 Bypass 2003-10-20 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
nphpd.php in newsPHP 216 and earlier allows remote attackers to bypass authentication via an HTTP request with a modified nphp_users array, which is used for authentication.
40 CVE-2003-0753 2003-10-20 2008-09-10
5.0
None Remote Low Not required Partial None None
nphpd.php in newsPHP 216 and earlier allows remote attackers to read arbitrary files via a full pathname to the target file in the nphp_config[LangFile] parameter.
41 CVE-2003-0752 Sql Bypass 2003-10-20 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in global.php3 of AttilaPHP 3.0, and possibly earlier versions, allows remote attackers to bypass authentication via a modified cook_id parameter.
42 CVE-2003-0751 Sql 2003-10-20 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in pass_done.php for PY-Membres 4.2 and earlier allows remote attackers to execute arbitrary SQL queries via the email parameter.
43 CVE-2003-0750 Bypass 2003-10-20 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
secure.php in PY-Membres 4.2 and earlier allows remote attackers to bypass authentication by setting the adminpy parameter.
44 CVE-2003-0749 XSS 2003-10-20 2008-09-05
6.8
User Remote Medium Not required Partial Partial Partial
Cross-site scripting (XSS) vulnerability in wgate.dll for SAP Internet Transaction Server (ITS) 4620.2.0.323011 allows remote attackers to insert arbitrary web script and steal cookies via the ~service parameter.
45 CVE-2003-0748 Dir. Trav. 2003-10-20 2008-09-05
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in wgate.dll for SAP Internet Transaction Server (ITS) 4620.2.0.323011 allows remote attackers to read arbitrary files via ..\ (dot-dot backslash) sequences in the ~theme parameter and a ~template parameter with a filename followed by space characters, which can prevent SAP from effectively adding a .html extension to the filename.
46 CVE-2003-0747 +Info 2003-10-20 2008-09-05
5.0
None Remote Low Not required Partial None None
wgate.dll in SAP Internet Transaction Server (ITS) 4620.2.0.323011 allows remote attackers to obtain potentially sensitive information such as directory structure and operating system via incorrect parameters (1) ~service, (2) ~templatelanguage, (3) ~language, (4) ~theme, or (5) ~template, which leaks the information in the resulting error message.
47 CVE-2003-0746 DoS 2003-10-20 2008-09-05
5.0
None Remote Low Not required None None Partial
Various Distributed Computing Environment (DCE) implementations, including HP OpenView, allow remote attackers to cause a denial of service (process hang or termination) via certain malformed inputs, as triggered by attempted exploits against the vulnerabilities CVE-2003-0352 or CVE-2003-0605, such as the Blaster/MSblast/LovSAN worm.
48 CVE-2003-0745 +Priv 2003-10-20 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
SNMPc 6.0.8 and earlier performs authentication to the server on the client side, which allows remote attackers to gain privileges by decrypting the password that is returned by the server.
49 CVE-2003-0744 DoS 2003-10-20 2008-09-05
5.0
None Remote Low Not required None None Partial
The fetchnews NNTP client in leafnode 1.9.3 to 1.9.41 allows remote attackers to cause a denial of service (process hang and termination) via certain malformed Usenet news articles that cause fetchnews to hang while waiting for input.
50 CVE-2003-0743 Exec Code Overflow 2003-10-20 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Heap-based buffer overflow in smtp_in.c for Exim 3 (exim3) before 3.36 and Exim 4 (exim4) before 4.21 may allow remote attackers to execute arbitrary code via an invalid (1) HELO or (2) EHLO argument with a large number of spaces followed by a NULL character and a newline, which is not properly trimmed before the "(no argument given)" string is appended to the buffer.
Total number of vulnerabilities : 92   Page : 1 (This Page)2
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.